div{
    padding: 0px;
    background: #F4EAE0;
}

.hal-1 {
    height: 100vh;

}

    .hal-1 h1 {
        margin: 0;
        font-family: 'Rubik', sans-serif;
        font-size: 224px;
        padding: 5% 0 0 0;  
    }
    .hal-1 p {        
        color: #D9BCBC;
        font-family: 'Rubik', sans-serif;
        font-size: 30px;
        line-height: 36px;
    }
    
    .scroll-down{
        position: absolute;
        bottom: 10px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .scroll-down img{
        
        width: 230px;
        height: 175px;
        
    }
    .hal-1 square{
        position: relative;
        width: 1477px;
        height: 836px;
        left: -19px;
        top: 25%;
        background: #FFFFFF;
    }
    
.hal-2 .col-sm{
    padding: 3% 0px 3% 0px;
}

.hal-2 p{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 47px;
    letter-spacing: 0.01em;
}
.hal-2 button{
    
}
.hal-3 h1{
    padding: 3% 0 3% 0;
}
.hal-3 .photo{
    padding: 2% 2% 2% 2%;
}

.hal-3 .tulisan{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 41px;
    padding: 4% 2% 4% 2%;
}
.hal-4{
    height: 100vh;
    align-items: center;
}
.hal-4 h1{
    padding: 0 0 10% 0;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 71px;
    line-height: 83px;
    letter-spacing: 0.01em;
}
.hal-4 > div {
    width: 70%;
}
div{
    padding:0px;
    background: #F4EAE0;
}
.EducationalBackground h1{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 75px;
    line-height: 88px;
    padding: 3% 0 3% 0;
}
.EducationalBackground .photo{
    padding: 4% 2% 4% 2%;
}

.EducationalBackground .tulisan{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 42px;

    padding: 4% 2% 4% 2%;
}




